windows10 浏览器提示:您的浏览器没有获得JVM支持。请安装JVM1.5或以上版本--解决方案

选择IE浏览器IE不是Microsoft Edge!!


目录

一、问题描述

二、尝试失败的方法

*三、正确的方法——选择IE浏览器

四、总结


一、问题描述

您的浏览器没有获得Java Virtual Machine(JVM)支持。可能由于没有安装JVM或者已安装但是没有启用。请安装JVM1.5或者以上版本,如果已经安装则启用它。


二、尝试失败的方法

1.更换错误的浏览器登陆:一般windows10系统上装的都是360浏览器、360极速浏览器或者chrome浏览器等等,以为换了浏览器就没事了结果还是一样报错;

2.重装Java环境:以为自己真的没装或者装了觉得自己没装对位置和版本的选择重装,结果不仅耗费了流量还没解决问题;

3.其他未知错误...

*三、正确的方法——选择IE浏览器

1.既然是windows10系统,那么windows10里自带了的浏览器有哪些呢?一个是Internet Explorer(IE浏览器),一个是Microsoft Edge浏览器,那么这两个浏览器能不能解决问题呢?

2.既然是Java的问题,我们可以去java官网看看,百度搜索Java:

 3.来到这个界面:

4.点击“我有java吗?”这个按钮,进入一下界面:

(1)chrome浏览器:

(2)360浏览器:

(3) Microsoft Edge:

 5.我们点“更多详细信息”\“更多资讯”:

(1)chrome和360浏览器:

也就是说NPAPI这个插件chrome不在支持了,因此360浏览器和chrome浏览器都无法完整运行java功能。

(2)Microsoft Edge:

Microsoft Edge不支持Plug-in,则是连java无法运行

6.IE浏览器:

IE浏览器发现没有问题,因此用这个浏览器就可以完成相关插件安装登陆功能

7.选择IE浏览器,会提示下载更新内容,这些内容安装成功后就可以使用了~

 

四、总结

       目前看来选择IE内核的浏览器可以解决java功能运行问题以及后续的插件的安装问题,因此不仅是IE浏览器,带有IE内核的浏览器或者双核浏览器都可以避免上述错误。所以,这样的问题以后应该先从浏览器的内部核心下手,之后再去想环境的问题。

 

本篇文章到此结束~

悲恋花丶无心之人 CSDN认证博客专家 深度学习 神经网络 Pytorch
计算机视觉在读研究生,熟悉Pytorch,MXNet,TensorFlow,Keras等深度学习框架,主要涉及的领域有目标检测,语义分割,超分辨率重建,行人重识别等。
个人GitHub网址为:https://github.com/nickhuang1996
©️2020 CSDN 皮肤主题: Age of Ai 设计师:meimeiellie 返回首页
实付 9.90元
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值